Subject: A Search Engine Just For You !

From: [email-masked]
Date: Sat, 08 Jan 00 01:43:26 EST

This e-mail is to inform you of a new search engine for adult web sites:
http://www.adultfairlinks.com.

Fairlinks is being built at this time and will be launched in a few months.
We are contacting webmasters now so you can take a look at the site and give
us any input you may have.  This site will be unique since it will be a TRUE
SEARCH ENGINE FOR ADULT SITES.  There will be no banner ads, no support from
any adult site.  All categories will rotate so that each site will be at the
top.  Two thirds of all money collected will then be used to promote
Fairlinks.  Most advertising will be done off the web with plans already
made to market the site on the Internet.  We are going to pool thousands of
adult sites together to form a partnership that will make a formidable force
and to have funds for national advertising.

Please take a look, join in and get your site promoted as it should be!
http://www.adultfairlinks.com

 To be removed, call (888) 341-4786 and  Clearly spell your email address
and you will be removed.